#pragma once


// COnCastDlg dialog

class COnCastDlg : public CDialogEx
{
	DECLARE_DYNAMIC(COnCastDlg)

public:
	CString m_strMessage;

	COnCastDlg(CWnd* pParent = NULL);   // standard constructor
	virtual ~COnCastDlg();

	virtual void OnFinalRelease();

// Dialog Data
	enum { IDD = IDD_ONCAST_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
	DECLARE_DISPATCH_MAP()
	DECLARE_INTERFACE_MAP()
public:
	afx_msg void OnPaint();
};
